class CreateProductOptions < ActiveRecord::Migration
  def change
    create_table :product_options do |t|
      t.references :product, index: true

      t.timestamps null: false
    end
    add_foreign_key :product_options, :products
  end
end
